/*
Theme Name: Panny's Chocolate Factory Child Theme
Theme URI: http://www.phillipislandchocolatefactory.com.au/
Description: Child theme for Cream
Author: Fox and Lee
Author URI: http://foxandlee.com.au
Text Domain: framework
Domain Path: /languages
Template: cream-theme
Version: 1.0

*/

/* = Theme customization starts here
-------------------------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 500;
}
.home-slider .slide-description a {
  border-radius: 50px;
}
.product-listing figure figcaption,
.featured-products figure figcaption {
  background-color: #f1a54f;
  color: #4b2307;
}
.product-listing article:hover figcaption,
.featured-products article:hover figcaption {
  background-color: #f1a556 !important;
  color: #4b2307 !important;
}
.footer-menu-wrapper,
.home-testimonial-section .vertical-line,
.showing-what_to_see-images .section-header,
.showing-what_to_see-images h3.title {
  display: none !important;
}
.footer .invitation {
  border: none;
  text-align: right;
}
.home-testimonial-section {
  background: url(./images/bg-testimonial.jpg) no-repeat 0 0;
  background-size: cover;
}
.home .testimonial-carousel-nav,
.overlay a.link,
.overly .link-icon,
.page-id-474 .gallery-item-filter,
.page-id-474 .overlay h3.title {
  display: none !important;
}
.home-testimonial-section .testimonial-carousel,
.home-testimonial-section .img-frame {
  border: none;
}
.home .owl-stage .owl-item {
  text-align: center;
}
.home-testimonial-section .img-frame,
.home-testimonial-section .img-frame span,
.home .img-circle {
  border-radius: 0;
  padding: 0;
}
.home-testimonial-section .testimonial-author-photo {
  display: block;
  float: none;
}
.home-testimonial-section .img-frame span,
.showing-what_to_see-images .home-work-section {
  background: none !important;
}
.home-testimonial-section .img-frame span {
  text-align: center;
}
.home-testimonial-section .img-frame img {
  width: auto !important;
  height: auto !important;
}
.text-and-video {
  margin: 50px 0;
  padding: 50px 0;
  border-top: solid 3px #988574;
  border-bottom: solid 3px #988574;
}
.text-and-video p {
  font-size: 1em;
  color: #461f01;
}
.pageheader p {
  font-weight: bold;
  color: #461f01;
}
h1.entry-title {
  color: #461f01;
}
span.redcolor {
  color: #ec254a;
}
.brochure_downloads {
  max-width: 400px;
}
.brochure_downloads h1 {
  padding-bottom: 25px;
  border-bottom: solid 1px #4b2307;
}
.brochure_downloads ul {
  margin: 0;
  list-style: none;
}
.brochure_downloads li {
  border-bottom: solid 1px #4b2307;
  padding: 20px 0;
}
.brochure_downloads li a {
  background: #e8b444;
  line-height: 38px;
  display: inline-block;
  padding: 0 20px;
  color: #4b2307;
  border-radius: 5px;
  font-weight: bold;
}
.brochure_downloads i {
  margin-right: 7px;
  font-size: 1.1em;
}

.page-id-80 h3.title {
  margin-top: 35px;
  color: #db1545;
}
.schoolvisit-info p a {
  color: #db1545;
}
.widget .title {
  border-bottom: 2px solid #ecc272;
}
.widget ul li {
  border-bottom: solid 1px #47190d;
}
.woocommerce.widget .product_list_widget li a:hover {
  color: #ecc272;
}
.woocommerce nav.woocommerce-pagination ul li a.current,
.woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce #content nav.woocommerce-pagination ul li a.current,
.woocommerce #content nav.woocommerce-pagination ul li span.current,
.woocommerce-page nav.woocommerce-pagination ul li a.current,
.woocommerce-page nav.woocommerce-pagination ul li span.current,
.woocommerce-page #content nav.woocommerce-pagination ul li a.current,
.woocommerce-page #content nav.woocommerce-pagination ul li span.current,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span:hover,
.woocommerce #content nav.woocommerce-pagination ul li a:hover,
.woocommerce #content nav.woocommerce-pagination ul li span:hover,
.woocommerce-page nav.woocommerce-pagination ul li a:hover,
.woocommerce-page nav.woocommerce-pagination ul li span:hover,
.woocommerce-page #content nav.woocommerce-pagination ul li a:hover,
.woocommerce-page #content nav.woocommerce-pagination ul li span:hover,
.related-products .product-control-nav a {
  background-color: #9f9f9f;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li,
.woocommerce div.product .woocommerce-tabs ul.tabs li,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li {
  background: #9f9f9f;
}
.home-work-section .overly {
  background: #ccc;
}
.home-testimonial-section .owl-carousel .owl-item img {
  display: inline;
}
.home-testimonial-section .testimonial-text {
  padding: 35px 0 0;
}
.home-services-section h3 a:hover,
.home-features-two h3 a:hover {
  color: #e1b774;
}
.page-id-405 h1.entry-title,
.page-id-422 h1.entry-title,
.page-id-455 h1.entry-title,
.page-id-481 h1.entry-title,
.page-id-356 h1.entry-title {
  text-align: center;
}
.page-id-405 .text-and-video img {
  float: right;
  margin: 0 0 0 15px;
}
.page-id-405 .text-and-video a {
  color: red;
}
.visiting_places_list {
  background: url(./images/divider.jpg) repeat-y center top;
}
.visiting_places_list ul {
  list-style: none;
}
.visiting_places_list li {
  min-height: 180px;
}
.visiting_places_list li:nth-child(odd) {
  padding-right: 25px;
}
.visiting_places_list li:nth-child(even) {
  padding-left: 25px;
}
.visiting_places_list li:nth-child(odd) img {
  float: left;
  margin: 0 15px 0 0;
}
.visiting_places_list li:nth-child(even) img {
  float: right;
  margin: 0 0 0 15px;
}
.visiting_places_list li img {
  max-width: 130px;
  border: solid 1px #ddd;
  border-radius: 8px;
  height: auto;
}
.visiting_places_list blockquote {
  margin: 0;
}
.logo a:hover,
.what-to_do h6 {
  color: #e5be3d !important;
}
.ourcafeimages {
  color: #777;
}
.ourcafeimages strong {
  font-size: 18px;
  display: block;
  margin-top: 15px;
}
.retailers > div {
  text-align: center;
}
.retailers img {
  max-width: 60%;
  padding: 5px;
  border: solid 1px #ccc;
  margin: 14px 0;
}
.retailers a,
.extrainfo a,
.page-id-481 a {
  color: red;
}
.home .overly h4,
.home .overly p {
  display: none;
}
.home-work-section .overly .preview-icon,
.home-work-section .overly .link-icon,
.home-work-section .overly .zoom {
  height: 55px;
  width: 55px;
  line-height: 49px;
  margin-top: 30%;
}
.testimonial-author-photo img {
  max-width: 100% !important;
}
/*.schoolvisit_banner { background: url(./images/schoolvisit.jpg) no-repeat center top; min-height: 638px; }*/
.schoolvisit_banner img {
  max-width: 100% !important;
  height: auto !important;
}
.brochure_downloads h4,
.what-to_do h6 {
  font-family: "lato", arial !important;
}
footer {
  border-top: solid 30px #fad27a;
}
strong.boldertext {
  font-size: 18px;
}
.what_to_see_do {
  border-bottom: solid 3px #988574;
}
.slide-description .separator {
  display: none !important;
}
.ticketinfobox {
  padding: 30px 50px;
}
.ticketinfobox h3.title {
  color: #db1545;
}
.ticketinfobox i {
  margin-right: 8px;
  color: #404040;
}
.ticketprices {
  margin-left: 0;
}
.ticketprices li {
  list-style: none;
  padding: 17px 0;
  border-bottom: solid 3px #f2f4f4;
}
.linkbtn a {
  background: #330d01;
  display: inline-block;
  line-height: 50px;
  padding: 0 30px;
  color: #f1a54f;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
  border-radius: 50px;
}
.linkbtn a:hover {
  color: #ccc;
}
.home-testimonial-section .testimonial-text cite,
.home-testimonial-section .testimonial-text a.testimonial-author {
  font-size: 26px;
  margin-bottom: 10px;
  font-weight: 400;
}
.home .owl-controls {
  display: none;
}
.home-work-section .work-snippet .overly,
.gallery-item .overlay {
  display: none !important;
}
.seemore a {
  font-style: normal;
  font-family: "lato", arial !important;
  text-transform: uppercase;
  font-size: 13px !important;
  display: inline-block;
  margin-top: 8px;
  font-weight: bold;
}
.seemore a i {
  margin-left: 6px;
}
.what-to_do h6,
.what-to_do h4 {
  font-size: 14px;
  margin-top: 15px;
  font-family: "lato", arial !important;
}
.what-to_do h4 {
  text-align: center;
}
.schoolvisits .blog-post {
  border-bottom: none;
}
.work-items-carousel {
  background: #2f1807;
}
.errorpage h2 {
  margin-top: 60px;
  color: #de6421;
}
.errorpage p {
  margin: 15px auto;
  max-width: 430px;
  color: #de6421;
  font-weight: bold;
  font-size: 15px;
  line-height: 28px;
}

/*woocommerce*/
.woocommerce #content div.product p.stock,
.woocommerce-page #content div.product p.stock,
.woocommerce div.product p.stock,
.woocommerce-page div.product p.stock {
  margin-left: 15px;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
.woocommerce .woocommerce-message a.button:hover,
.woocommerce-page .woocommerce-message a.button:hover,
.woocommerce .woocommerce-error a.button:hover,
.woocommerce-page .woocommerce-error a.button:hover,
.woocommerce .woocommerce-info a.button:hover,
.woocommerce-page .woocommerce-info a.button:hover,
.woocommerce-message a:hover,
a.showcoupon:hover {
  color: #330d01 !important;
}

.product-type-simple a.added_to_cart:hover {
  background: #4b2307 !important;
}
.woocommerce #content .quantity input.qty,
.woocommerce .quantity input.qty,
.woocommerce-page #content .quantity input.qty,
.woocommerce-page .quantity input.qty {
  min-width: 48px;
}
.woocommerce table.shop_attributes td,
.woocommerce-page table.shop_attributes td {
  padding-left: 10px !important;
}
table,
table th,
table td {
  border: solid 1px #e0e0e0 !important;
}
#tab-additional_information {
  padding: 35px 0 !important;
}
.cart_totals td,
.cart_totals th {
  padding: 10px !important;
}

.myaccount_user a {
  color: #db1545;
  font-weight: bold;
}
.checkbox a {
  color: red;
  text-decoration: underline;
}

.showing-what_to_see-images .gallery-item {
  min-height: 360px;
}

.nav-dropdown .mini-cart-item a.remove {
  color: #2f1707 !important;
}

/* footer */
.copyright-text span {
  display: inline-block;
  padding: 0 15px;
  border-right: solid 1px #fbd27a;
}
.copyright-text span:first-child {
  padding-left: 0;
}
.copyright-text span:last-child {
  border-right: none;
}
p.copyright-text {
  line-height: 13px;
}

.product-listing .product.first {
  clear: none;
}

/*HEADER PHONE NUMBER ADDED*/
.header-wrapper header {
  padding-top: 25px;
}
.phone-number-header {
  text-align: right;
  position: absolute;
  right: 15px;
  top: 15px;
  z-index: 9999;
}
.phone-number-header a {
  font-size: 18px;
  font-weight: 700;
  color: #ffab4c;
}
.phone-number-header a > i {
  color: #ea0652;
  display: inline-block;
  margin-right: 10px;
}
.phone-number-header a:hover {
  color: #e5be3d;
}
.phone-number-header a.buyTicket {
  background: transparent;
  border: solid 1px #e90651;
  color: #e90651;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 700;
  display: inline-block;
  padding: 4px 12px;
  margin-left: 15px;
}
a.buyTicket i.ticketIcon {
  margin-right: 0;
  margin-left: 8px;
  position: relative;
  width: 20px;
  height: 12px;
  display: inline-block;
}
a.buyTicket i.ticketIcon:before {
  content: "";
  background: url("images/ticket-icon.svg") no-repeat 0 0;
  display: inline-block;
  height: 15px;
  width: 20px;
  background-size: 20px;
  position: absolute;
  top: 0;
  right: 0;
}
.buyTicketMobile {
  display: none;
}
@media (max-width: 520px) {
  .buyTicketMobile {
    display: block;
  }
  .buyTicketMobile a.buyTicket {
    background: transparent;
    border: none;
    color: #e90651;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
    display: block;
    padding: 8px 12px;
    margin-left: 0;
    text-align: center;
    border-top: 1px dashed #69533e;
  }
  .phone-number-header a.buyTicket {
    display: none !important;
  }
}

/*homepage shop online section*/
.shop-online-custom {
  background: url("images/shop-bg.png") repeat-x top left #74347f;
  min-height: 450px;
  padding: 6em 0 3.65em;
  text-align: center;
}
.shop-online-custom header {
  margin-bottom: 1em;
}
.shop-online-custom h2 {
  color: #f6ba03;
  font-size: 48px;
}
.shop-online-custom figure {
  padding: 1.3em 0 2.5em;
}
.shop-online-custom p {
  color: #f5b904;
  margin-bottom: 2.5em;
}
.shop-online-custom .linkbtn a {
  background: #f5b903;
  color: #721c83;
  font-weight: 800;
  font-size: 18px;
}
.shop-online-custom .linkbtn a:hover {
  color: #fff;
}
/*contact us page form*/
.contact-formbox .widget {
  margin-bottom: 25px;
}
.formbox-style {
  background: #e1e1e1;
  padding: 2em;
}
.formbox-style p {
  color: #6e4d39;
}
.formbox-style input[type="text"],
.formbox-style input[type="email"],
.formbox-style textarea {
  margin-bottom: 2px;
  width: 100%;
}
.formbox-style textarea {
  height: 150px;
}
.formbox-style .wpcf7 span.wpcf7-form-control-wrap {
  margin: 0 !important;
}
.formbox-style fieldset {
  margin-bottom: 1em;
}
.formbox-style input[type="submit"] {
  display: inline-block;
  line-height: 46px;
  font-weight: 600;
  font-size: 18px;
  text-transform: uppercase;
  border-radius: 150px;
  padding: 0 2em;
}
div.wpcf7-mail-sent-ok {
  border: 2px solid #398f14;
  background: #398f14;
  color: #fff;
  margin: 15px 0;
  padding: 15px;
  font-size: 14px;
  text-align: left;
}
div.wpcf7-validation-errors {
  background: #c00;
  border: 2px solid #c00;
  color: #fff;
  margin: 15px 0;
  font-size: 14px;
  padding: 15px;
  text-align: left;
}
span.wpcf7-not-valid-tip {
  color: #c00;
  font-size: 14px;
  padding-top: 5px;
  text-align: left;
  background: rgba(221, 4, 64, 0.05);
  padding: 5px 13px;
}

/*woocommerce button css*/
.woocommerce button.button.alt.disabled,
.woocommerce button.button.alt.disabled:hover {
  background: #4b2307;
  padding: 14px 18px;
}
form.variations_form td,
form.variations_form table {
  border: none !important;
}

.product-sidebar section.widget_product_search button {
  background: #4b2307;
  color: #fff;
  height: 46px;
}
body.woocommerce-account .main {
  width: 100%;
}
body.woocommerce-account aside.sidebar {
  display: none;
}
body.woocommerce-account .woocommerce table.my_account_orders .button {
  margin-right: 2px;
}
body.woocommerce-account .woocommerce-MyAccount-navigation ul {
  padding-left: 0;
  margin-left: 0;
  list-style: none;
}
body.woocommerce-account .woocommerce-MyAccount-navigation ul li {
  background: #f1f1f1;
  border-radius: 5px;
  max-width: 280px;
}
body.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active {
  background: #ddd;
}
body.woocommerce-account .woocommerce-MyAccount-navigation ul li > a {
  text-transform: uppercase;
  display: block;
  padding: 8px 15px;
}
body.woocommerce-account .woocommerce-MyAccount-navigation ul li > a:hover,
body.woocommerce-account .woocommerce-MyAccount-navigation ul li > a:focus {
  color: #330d01;
}

.product-slider .flex-direction-nav a:hover {
  background: #4b2307;
}
.product-slider .flex-control-thumbs li img.flex-active {
  border-color: #4b2307;
}
.woocommerce div.product form.cart .variations select {
  min-width: 55%;
  padding: 5px 20px 5px 10px;
  margin: 0;
}
@media (min-width: 581px) {
  .woocommerce div.product form.cart .variations select {
    padding-right: 100px;
  }
}
.woocommerce div.product form.cart .variations td.label {
  line-height: normal;
}
.product-listing .item .title,
.featured-products .item .title {
  padding: 15px;
  min-height: 80px;
  line-height: 22px;
}

.woocommerce #payment div.payment_box,
.woocommerce-page #payment div.payment_box {
  background: #dfdcde;
  margin-top: 15px;
}

li.payment_method_eway label {
  position: relative;
}
li.payment_method_eway label:after {
  content: "";
  background: url("images/payment.svg") no-repeat;
  display: inline-block;
  height: 30px;
  width: 130px;
  position: absolute;
  left: 102px;
  top: 2px;
}

@media (max-width: 350px) {
  .lifecycle_choc_images {
    margin: 0;
  }
  .lifecycle_choc_images li {
    width: 100% !important;
    margin: 0 0 15px 0 !important;
  }
  .mobile_homebanner img {
    max-width: 300px !important;
  }
  .shop-online-custom img {
    max-width: 100%;
  }
}

@media (max-width: 767px) {
  .lifecycle_choc_images li {
    display: block;
    width: 95%;
  }
  .footer .invitation {
    text-align: center;
  }
  .visiting_places_list {
    background: none;
  }
  .visiting_places_list li {
    width: 100%;
    text-align: center;
    margin: 30px 0;
    border-bottom: dotted 1px #ddd;
  }
  .visiting_places_list li img {
    float: none !important;
    max-width: inherit !important;
    margin: 0 0 10px !important;
  }
  .logo-wrapper {
    max-width: 190px;
  }
  .china-ribbon {
    position: absolute;
    right: 115px;
    top: 55px;
    z-index: 10000;
  }
  .logo h1 {
    font-size: 20px;
  }

  .phone-number-header {
    right: 25px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .mini-cart {
    margin-right: 90px;
  }
  .mean-container a.meanmenu-reveal {
    right: 42px !important;
  }
  .china-ribbon {
    right: 10px !important;
  }
  .phone-number-header {
    right: 65px;
  }
}

@media (max-width: 991px) {
  .service-plans .row section.fade-in-right {
    display: none !important;
  }
  .container {
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
  }
  .lifecycle_choc_images li {
    width: 44%;
    height: auto;
    min-height: 140px;
    display: inline-block;
    overflow: hidden;
    margin: 0 10px 25px;
    vertical-align: top;
  }
  .visiting_places_list li {
    width: 100%;
  }
  .visiting_places_list {
    background: none;
  }
  .visiting_places_list li:nth-child(even) img {
    float: left;
    margin: 0 15px 0 0;
  }
  .visiting_places_list li {
    min-height: 170px !important;
  }
  .mobile_homebanner {
    background: url(images/dotpattern.png) repeat;
    min-height: 300px;
    text-align: center;
    padding-top: 85px;
  }
  .mobile_homebanner img {
    max-width: 350px;
  }
  .home-slider {
    display: none;
  }
  .service-plans .image-container {
    margin: 25px auto;
    max-width: 350px;
  }
  .logo {
    height: 55px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .main-menu {
    float: left;
  }
  .main-menu > ul > li {
    padding-top: 0;
  }
}

@media (min-width: 992px) {
  .lifecycle_choc_images li {
    display: inline-block;
    width: 45%;
    min-height: 165px;
    height: 170px;
    overflow: hidden;
    margin: 0 10px 20px;
  }
  .mobile_homebanner {
    display: none !important;
  }
}
@media (max-width: 1200px) {
  p.invitation {
    display: block;
    text-align: center !important;
  }
  .visiting_places_list li {
    min-height: 212px;
  }
}

@media (min-width: 768px) and (max-width: 1599px) {
  .china-ribbon {
    position: absolute;
    right: 1px;
    top: 0;
    z-index: 99999;
  }
}

@media (min-width: 1600px) {
  .china-ribbon {
    position: absolute;
    right: 5%;
    top: 0;
    z-index: 101;
  }
  .product-listing article,
  .featured-products article {
    min-height: 425px;
  }
  .pageheader p {
    padding: 0 100px;
  }
  .what-to_do img.img-responsive {
    max-height: 260px !important;
  }
}

.spu-content {
  padding: 15px 20px !important;
}

.spu-box,
.spu-box * {
  font-family: "Open Sans", sans-serif;
}

.spu-box h1,
.spu-box .h1 {
  font-size: 34px;
}

.spu-box h1 a:hover,
.spu-box .h1 a:hover {
  color: #ff0000 !important;
  text-decoration: underline;
}

.spu-box h2,
.spu-box .h2 {
  font-size: 22px;
}

.spu-box h3,
.spu-box .h3 {
  font-size: 16px;
}

@media (max-width: 768px) {
  .copyright-text span {
    margin-bottom: 15px;
  }

  p.copyright-text {
    padding: 0 10%;
    margin-bottom: 0;
  }
}

@media (max-width: 526px) {
  p.copyright-text {
    padding: 0 2%;
    margin-bottom: 20px;
  }
}

.mnm_form.layout_grid ul.products li.product {
  display: flex;
  flex-direction: row;
}

.mnm_form.layout_grid ul.products li.product .product-details {
  width: 65%;
  margin-bottom: 0;
}

.mnm_form.layout_grid ul.products li.product .product-quantity {
  width: 35%;
  margin-top: 0;
}

.mnm_form.layout_grid ul.products li.product {
  margin-bottom: 20px;
}

.qty-wrapper-buttons {
  float: right;
}

.quantity.buttons_added {
  margin-right: 2px !important;
}

.qib-button {
  display: block !important;
  float: none !important;
  padding: 0 !important;
  width: auto !important;
  height: auto !important;
  background: transparent !important;
  margin-top: -1px !important;
  margin-bottom: 3px !important;
}

.qib-button:focus {
  border: 1px #cac9c9 solid !important;
  outline: none;
}

.mnm-quantity,
input.input-text.qty {
  border: 1px solid #cac9c9 !important;
  height: 38px !important;
}

button.single_add_to_cart_button.mnm_add_to_cart_button.button.alt.disabled,
button.single_add_to_cart_button.mnm_add_to_cart_button.button.alt.disabled:hover {
  background: #4b2307;
  padding: 14px 18px;
}

.variation {
  margin-bottom: 0;
}

.variation dt,
.variation dd {
  display: inline;
  margin-right: 2px;
}

@media (max-width: 962px) {
  .mnm_form.layout_grid ul.products li.product .product-details {
    width: 62%;
    margin-bottom: 0;
  }

  .mnm_form.layout_grid ul.products li.product .product-quantity {
    width: 38%;
    margin-top: 0;
  }

  .mnm_form.layout_grid ul.products li.product {
    width: 100%;
    margin-right: 0;
  }

  .qib-button {
    display: inline-block !important;
    float: none !important;
    padding: 0 !important;
    width: 38px !important;
    height: 38px !important;
    background: transparent !important;
    margin-top: -1px !important;
    margin-bottom: 3px !important;
  }
}

a.banner-text-update,
a.banner-text-update:hover {
  color: #e90651;
}

.downloadmenubutton {
  text-align: center;
  margin-top: 50px;
}

.downloadmenubutton a {
  color: #f1a54f;
  background-color: #330d01;
  border-radius: 50px;
  display: inline-block;
  padding: 24px 41px;
  font-size: 24px;
  font-weight: 800;
  text-transform: uppercase;
}

.downloadmenubutton a:hover {
  color: #f1a54f;
  background-color: #581500;
}

.home-page-cond-wrapper {
  display: flex;
  width: 90%;
  margin: 0 auto;
  justify-content: space-between;
}

.cond-ind-wrap {
  width: 48%;
  text-align: left;
}

ul.home-page-lists {
  list-style: inside;
}
